[racket-dev] Compiling latest pre-release on Ubuntu

From: Noel Welsh (noelwelsh at gmail.com)
Date: Mon Jan 24 09:26:14 EST 2011

I also get that, but it doesn't stop compilation from working on other


On Mon, Jan 24, 2011 at 2:25 PM, Stephen Chang <stchang at ccs.neu.edu> wrote:
> When I try to run ../configure --disable-gracket, I get a warning that
> it's not a valid option:
> configure: WARNING: unrecognized options: --disable-gracket

Posted on the dev mailing list.